
QGIS Application - Bug report #4733

v.proj GUI should allow enter the layer name of a mapset different than the ones available in the 

open one

2012-01-02 04:07 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14605

Description

See

http://lists.osgeo.org/pipermail/qgis-user/2011-December/014956.html

History

#1 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#2 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2014-06-20 05:40 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
